/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2021 13:20:02
*/


/* STOP STOP STOP!!! DO NOT MAKE ANY CHANGES HERE. */
/* GO to https://gitlab.squiz.net/au-client-implementation/nsw-ombo and edit the file in local. Push your changes to gitlab. Copy the contents of the file and then paste it below. */

/**
* NSW Ombudsman - Screen Style Sheet
*
* screen.css
* author: Squiz Australia
*/


/*
* Table of contents
*
* 1. General
*   1.1 Reset
*   1.2 General typography
*   1.3 Headings
*   1.4 Links
*   1.5 Lists
*   1.6 Tables
*   1.7 Forms
*   1.8 Images
*
* 2. Page elements
*   2.1 Structure
*   2.2 Accessibility
*   2.3 Header
*   2.4 Navigation
*       2.4.1 Sub Navigation
*   2.5 Footer
*   2.6 Footer Social icons
* 3. Content elements
*   3.1 Home page
*   3.2 Landing page
*   3.3 Inner page
*       3.3.1 Sitemap
*       3.3.2 Utility Pages
*       3.3.3 Search Page
*       3.3.4 Quick Publications Search
*       3.3.4 Inner Landing Pages
*       3.3.5 News and Publications
*
* 4. IE Workarounds
*
* 5. Calendar
*
*/

/*
--------------------
1. General
--------------------
*/

/* -- 1.1 Reset -- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,th,var {
    font-style: normal;
    font-weight: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before,q:after {
    content: '';
}
abbr,acronym {
    border: 0;
}

/*-- 1.2 General Typography --*/

body {
    font: normal 75%/1.333333em arial, helvetica, sans-serif;
}

.hide, .js-enabled hr {
    display: none;
}

.hidden {
    visibility: hidden;
}

.clear {
    clear: both;
}

.dark {
    color: #000;
}

.strong {
    font-weight: bold;
}

/*-- 1.3 Headings --*/

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    line-height: 1.2em;
}

h1 {
    color: #007c87;
    font-size: 2.33em;
    padding: 0 0 15px;
}

h2 {
    color: #34969f;
    font-size: 2.083em;
    padding: 0 0 15px;
    line-height: 1em;
}

h3 {
    color: #363636;
    font-size: 1.833em;
    padding: 0 0 15px;
}

h4 {
    color: #645e5e;
    font-size: 1.666em;
    padding: 0 0 10px;
}

h5 {
    color: #34969f;
    font-size: 1.5em;
    padding: 0 0 10px;
}

h6 {
    color: #000000;
    font-size: 1.5em;
    padding: 0 0 10px;
}

p {
    line-height: 1.4;
    color: #434343;
}

hr {
    color: #c7c7c7;
    background-color: #c7c7c7;
    height: 1px;
    width: 100%;
    margin: 25px 0;
}

.lhs_col .body_text h1 {
    display: none;
}
.inside .lhs_col .body_text h1,
.inside-landing .lhs_col .body_text h1 {
    display: block;
    line-height: 1.2em;
}

/* -- 1.4 Links -- */

.body_text a {
    color: #0a5a88;
    text-decoration: none ;
}

.body_text a:hover,
.body_text a:focus {
    text-decoration: underline;
}

/*-- 1.5 Lists --*/

.body_text ul, .inner_push_box ul {
    list-style: none;
    padding: 0 0 15px 15px;
}

.body_text ul li ul {
    padding: 10px 0 0 15px;
}

.body_text ul li, .inner_push_box ul li {
    color: #434343;
    padding: 5px 0 5px 15px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/236/list_pointer_blue.png?v=0.1.1) no-repeat 0 9px;
}

.body_text ol {
    list-style: decimal;
    padding: 0 0 15px 0;
}

.body_text ol li ol {
    padding: 15px 0 0 0;
}

.body_text ol li {
    color: #434343;
    margin-left: 25px;
    padding: 5px 0;
}

.body_text ul.doc_list {
    padding: 15px 0;
}

.body_text ul.doc_list li {
    padding: 5px 0 5px 20px;
}

.body_text ul.doc_list li.pdf_file {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0009/234/list_pdf.png?v=0.1.1) no-repeat 0 50%;
}

.body_text ul.doc_list li.doc_file {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0008/233/list_doc.png?v=0.1.1) no-repeat 0 50%;
}

.body_text ul.doc_list li.xls_file {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0012/237/list_xls.png?v=0.1.1) no-repeat 0 50%;
}

/*
#workshop_list .workshop_item, #upcoming_workshop_list .workshop_item {
    border-bottom: #c7c7c7 1px solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
*/

#workshop_list .workshop_item, #upcoming_workshop_list .workshop_item {
    border-top: #c7c7c7 1px solid;
    padding: 20px 0 10px;
    margin: 10px 0;
}

/*-- 1.6 Tables --*/

table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 2px;
    margin: 15px 0;
}

table thead tr {
    background-color: #ddeef0;
}

table th {
    color: #172c2e;
    font-weight: bold;
    padding: 17px 15px;
}

table tbody tr:nth-child(odd) {
    background-color: #f1f8f8;
}

table td {
    color: #434343;
    padding: 17px 15px;
}

table tbody tr:last-child td,
table tbody tr:last-child th {
    border-bottom: #ddeef0 4px solid;
}

table th.number,
table td.number {
    text-align: right;
}

/*-- 1.7 Forms --*/

.row, #wysiwyg_wrapper {
    float: left;
    width: 100%;
    clear: left;
    margin-bottom: 10px;
}

.row label {
    float: left;
    width: 100px;
    padding: 0 10px 0 0;
}

.row input {
    color: #484849;
    float: left;
    font-size: 1.083em;
    padding: 2px;
    width: 223px;
}

.body_text .row ul.inputs-list {
    padding: 0;
}

.body_text .row ul.inputs-list li {
    background: none;
    padding: 5px 0 5px 15px;
    clear: left;
    float: left;
    width: auto;
}

.body_text .row ul.inputs-list li input {
    width: auto;
    padding: 0;
    margin-right: 15px;
}

.body_text .row ul.inputs-list li label {
    width: auto;
}

.clear table {
    margin: 0;
}

.clear table tbody tr {
    background-color: transparent;
}

.clear table tbody tr td {
    border-bottom: none;
    padding: 0;
}

.special_row {
    width: 430px;
}

.special_row table {
    margin: 0 0 10px 0;
    width: 100%;
}

.special_row tr {
    margin: 0 0 10px 0;
    display: inline-block;
}

.special_row input {
    float: none;
    width: auto;
}

.special_row #calendar_event_single_0_start_time_enabled,
.special_row #calendar_event_single_0_end_time_enabled {
    margin-right: 5px;
}

#InHouse {
    float: left;
    clear: left;
    width: 100%;
}

/*-- 1.8 Images --*/

.align-left {
    float: left;
    margin: 0 20px 10px 0;
    padding: 1px;
}

.align-right {
    float: right;
    margin: 0 0 10px 20px;
    padding: 1px;
}
.disabled select,
select.disabled {
    background-color: #f0f0f0;
    color: #808080;
}

/*
--------------------
2. Page Eelemnts
--------------------
*/

/*-- 2.1 Page structure --*/

body {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/226/body_bg.png?v=0.1.1) repeat;
}

#outer_wrapper, #inner_wrapper {
    margin: 0 auto;
    width: 100%;
    min-width: 982px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0017/48023/outer-wrap-bg.png?v=0.1.1) repeat-y 50% 0%;
}

#inner_wrapper {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0016/48022/inner_wrap-bg.png?v=0.1.1) no-repeat 50% 0%;
}

body.youth #inner_wrapper {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0008/701/youth_header.png?v=0.1.5) no-repeat 50% 0%;
}

body.indigenous #inner_wrapper {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/703/indigenous_header.png?v=0.1.1) no-repeat 50% 0%;
}

body.disability #inner_wrapper {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/704/disability_header.png?v=0.1.1) no-repeat 50% 0%;
}

body.cdrt #inner_wrapper {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0004/3100/cdrt_header.png?v=0.1.3) no-repeat 50% 0%;
}

.container, #footer-fat, #footer-fat .footer {
    margin: 0 auto;
    width: 982px;
}

#content_wrapper {
    float: left;
    width: 982px;
    background: #fff url(https://www.ombo.nsw.gov.au/__data/assets/image/0013/229/content_wrap.png?v=0.1.1) repeat-y;
}

#content {
    float: left;
    width: 100%;
    min-height: 300px;
    /* background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0020/48026/content_background.png?v=0.1.1) no-repeat 0 100%; */
    padding-bottom: 45px;
}

.body_text {
    float: left;
    width: 430px;
    padding: 20px 0 0 20px;
}

body.inside-landing .body_text {
    width: 700px;
}

/*-- 2.2 Accessibility --*/

#nav-accessibility {
    position: absolute;
    left: -999em;
    top: -999em;
}

hr {
    display: none;
}

#content hr, #aside hr {
    display: block;
}

/* -- 2.3 Header -- */

#header {
    width: 100%;
    float: left;
}

#header .thumbnail {
    float: left;
    margin-top: 28px;
}

#header-tools, #top-links {
    float: right;
    width: auto;
    color: #fff;
}

#top-links {
    margin: 48px 3px 0 0;
}

#top-links a {
    color: #fff;
    font-size: 1.083em;
    text-decoration: none;
}

#top-links a:hover {
    text-decoration: underline;
}

.search {
    float: right;
    clear: right;
    width: 232px;
    margin-top: 10px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/249/search_bg.png?v=0.1.1) no-repeat;
}

.search input {
    background: none;
    border: none;
    color: #484849;
    font-size: 1.083em;
    padding: 9px 10px;
    width: 185px;
    float: left;
}

.search input.btn {
    width: 26px;
    height: 32px;
    cursor: pointer;
    text-indent: -9999px;
    font-size: 1%;
    line-height: 1px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0007/250/search_btn.png?v=0.1.1) no-repeat 0 50%;
}

.js-enabled .body_text .search-filters{
 display: none;
}

aside.search-filters {
    padding: 25px 0;
}

.rhs_col .push_box form fieldset.field input.btn {
    margin-left: 15px;
}
.rhs_col .push_box form .search {
    margin-bottom: 10px;
}
.page_tools, .page_tools li {
    float: right;
    width: auto;
}

.page_tools {
    padding-right: 12px;
}

.page_tools li {
    margin: 10px 0 0 8px;
}

.page_tools li a {
    text-indent: -9999px;
    font-size: 1%;
    line-height: 1px;
    display: block;
    width: 32px;
    height: 32px;
}

.page_tools .addthis-button {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0020/2747/sharethis.png?v=0.1.2) no-repeat;
}

.page_tools .print-button {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0013/247/print.png?v=0.1.1) no-repeat;
}

.page_tools .text-size {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0012/255/text.png?v=0.1.1) no-repeat;
}

/* -- 2.4 Navigation -- */

.nav-container {
    float: left;
    position: relative;
    width: 100%;
    margin-top: 24px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/239/nav_bg.png?v=0.1.1) repeat-x;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-radius-topright: 5px;
    -khtml-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px
    border-top-left-radius: 5px;
}

.nav {
    float: left;
    width: auto;
    position: relative;
}

.nav .hasdropdown {
    float: left;
    width: auto;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0006/240/nav_divider.png?v=0.1.1) no-repeat 100% 0;
}

.hasdropdown a {
    display: block;
    float: left;
    width: auto;
    font-size: 1.166em;
    color: #fff;
    text-decoration: none;
    padding: 17px 33px 17px 17px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0007/241/nav_pointer.png?v=0.1.2) no-repeat 91% 50%;
}

.hasdropdown a:hover, .hasdropdown:hover a {
    color: #000;
    background: #fff url(https://www.ombo.nsw.gov.au/__data/assets/image/0008/242/nav_pointer_hover.png?v=0.1.1) no-repeat 91% 50%;
}

.hasdropdown:first-child a:hover, .hasdropdown:first-child:hover a {
    -webkit-border-top-left-radius: 5px;
    -khtml-border-radius-topleft: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}

/* Mega menu */

.nav-expanded {
    display: none;
    position: absolute;
    z-index: 1000;
    top: 100%;
    left: 0;
    padding: 15px 0;
    width: 980px;
    background: #fff url(https://www.ombo.nsw.gov.au/__data/assets/image/0013/238/mega_bg.png?v=0.1.1) no-repeat 0 100%;
    border-left: #dad9d9 1px solid;
    border-right: #dad9d9 1px solid;
}

.nav .hasdropdown:hover .nav-expanded {
    display: block;
}

.nav-expanded ul {
    float: left;
    clear: left;
    width: auto;
}

.nav-expanded .nav_section {
    float: left;
    width: 200px;
    padding: 20px;
}

.nav-expanded .nav_section:nth-child(even) {
    background-color: #fafcfd;
}

.nav-expanded .nav_section a {
    color: #000;
    font-size: 1.25em;
    font-weight: bold;
    background: none;
    padding: 0 0 15px;
}

.nav-expanded .nav_section ul li {
    float: left;
    width: 100%;
}

.nav-expanded .nav_section ul li a {
    font-size: 1em;
    font-weight: normal;
    padding: 5px 0 0;
    width: 220px;
}

.nav-expanded .nav_section a:hover {
    text-decoration: underline;
}

/* -- 2.4.1 Sub Navigation --*/

#nav-sub {
    float: left;
    width: 205px;
    background-color: #fbfbfb;
}

#nav-sub ul {
    float: left;
    width: auto;
    padding: 15px;
}

#nav-sub ul li {
    float: left;
    width: 100%;
}

#nav-sub ul li a {
    color: #353535;
    display: block;
    padding: 7px 0 7px 20px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0009/252/sub_nav_pointer.png?v=0.1.1) no-repeat 0 50%;
    font-weight: bold;
    font-size: 1.166em;
    text-decoration: none;
}

#nav-sub ul li.current a {
    color: #b83f12;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/254/sub_nav_pointer_current.png?v=0.1.1) no-repeat 0 50%;
}

#nav-sub ul li ul {
    padding: 5px 0 0 20px;
}

#nav-sub ul li ul li ul {
    padding: 0 0 5px 5px;
}

#nav-sub ul li ul li a {
    font-size: 1em;
    font-weight: normal;
    padding: 5px 0;
}

#nav-sub ul li.current ul li a, #nav-sub ul li.current ul li.current ul li a {
    color: #353535;
    background: none;
}

#nav-sub ul li.current ul li.current a, #nav-sub ul li.current ul li.current ul li.current a {
    color: #b83f12;
    background: none;
}

#nav-sub ul li.current ul li.current ul li a, #nav-sub ul li.current ul li.current ul li.current a {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/253/sub_nav_pointer_3lvl.png?v=0.1.1) no-repeat 0 50%;
    padding: 2px 0 2px 10px;
}

/*-- 2.5 Footer --*/

#footer-fat {
    width: 100%;
    max-width: 1280px;
    background-color: #000;
}

#footer-fat .footer {
    padding: 23px 25px 35px;
    width: 932px;
}

#footer-fat a {
    float: left;
    width: auto;
    color: #fff;
    font-size: 1.166em;
    text-decoration: none;
    margin: 0 18px 10px 0;
}
#footer-fat a:hover {
    text-decoration: underline;
}
#footer-fat .powered-by a {
    float: none;
    margin: 0px;
    font-size: 1em;
}

#footer-fat p {
    float: left;
    clear: left;
    width: auto;
    color: #fff;
    font-size: 0.9em;
}
body.youth #footer-fat {
    background: #4f4f4f url(https://www.ombo.nsw.gov.au/__data/assets/image/0009/702/youth_footer.png?v=0.1.1) no-repeat 0 0;
}

/*-- 2.6 Footer Social icons --*/
#footer-fat .Social-Icons li {display:inline-block;float:left;}

/*
--------------------
3. Content Elements
--------------------
*/

/*-- 3.1 Home Page --*/

.banner-wrapper {
    float: left;
    width: 964px;
    padding: 10px 9px 11px 9px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0007/223/banner_wrap.png?v=0.1.1) no-repeat;
}

#home-banner {
    float: left;
    width: 540px;
    overflow: hidden;
    position: relative;
    z-index: 100;
    height: 271px;
}
    #home-banner a:link, 
    #home-banner a:visited, 
    #home-banner a:hover, 
    #home-banner a:active {
        text-decoration: none;
    }

.images {
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
}

.images div {
    width: 388px;
    height: 271px;
    float: left;
    position: relative;
}

.images div img {
    border: #000 1px solid;
    cursor: pointer;
}

.images div span.overlay {
    display: block;
    width: 388px;
    height: 49px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.75;
    filter: alpha(opacity=75);
}

.images div p {
    height: 29px;
    padding: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
}

.slidetabs {
    float: right;
    width: 140px;
}
.slidetabs a {
    float: left;
    width: 137px;
    height: 83px;
    margin-bottom: 8px;
    overflow: hidden;
    border: 1px solid #AFAFAF;
}

.slidetabs a:last-child {
    margin: 0;
}

.slidetabs a img {
    cursor: pointer;
}

.slidetabs a.current img {
    border: #000 1px solid;
}

.links_list {
    float: right;
    width: 406px;
}

.links_list p {
    color: #fff;
    font-family: helvetica;
    font-size: 2.5em;
    float: left;
    width: 100%;
    text-transform: uppercase;
    line-height: 1em;
}

.links_list ul {
    float: left;
    width: 100%;
    margin-top: 5px;
}

.links_list ul li {
    float: left;
    width: 203px;
}

.links_list ul li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 3px 10px 3px 15px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/235/list_pointer.png?v=0.1.1) no-repeat left 5px;
}

.links_list ul li a:hover {
    text-decoration: underline;
}
.lhs_col {
    float: left;
    width: 665px;
    padding: 22px 0 0 24px;
}
body.youth .lhs_col,
body.disability .lhs_col,
body.indigenous .lhs_col {
    width: 960px;
}
.promo_text {
    float: left;
    width: 100%;
    height: 149px;
    margin: 17px 0;
}

.promo_text p {
    color: #434343;
    font-size: 1.166em;
    padding: 0 30px 35px 0;
}

.promo_text p.dark {
    color: #000;
}

.push_box {
    float: left;
    width: 305px;
    margin-right: 20px;
}

.push_box h3 {
    font-weight: bold;
    font-size: 1.333em;
    padding: 15px 0;
}
.push_box a,
#calendar_pb a {
    color: #0A5A88;
    text-decoration: none;
}
.push_box a:hover {
    text-decoration: underline;
}
.push_box a.btn {
    color: #fff;
}
.push_box a:hover.btn {
    text-decoration: none;
}

.push_box ul {
    float: left;
    width: 100%;
}

.push_box ul li {
    color: #000;
    padding: 3px 0;
    float: left;
    clear: left;
}

.f_pub {
    clear: left;
    width: 280px;
}

.f_pub h3 {
    color: #b83f12;
}

.f_pub ul {
    margin-bottom: 20px;
}

.f_pub ul li {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/244/orange_dot.png?v=0.1.1) no-repeat 0 11px;
    padding: 7px 0 7px 15px;
}

.q_pub {
    //float:right;
    background-color: #dfeff1;
    width: 308px;
    padding-bottom: 15px;
}

.q_pub h3 {
    color: #006069;
    padding-left: 13px;
}

.lhs_col .q_pub form {
    padding: 0 8px;
}

.q_pub .btn {
    cursor: pointer;
    clear: left;
}

.q_pub label {
    color: #434343;
    float: left;
    padding: 5px 0 15px 15px;
    font-weight: bold;
}

.q_pub .search {
    float: left;
    clear: left;
    width: 269px;
    height: 32px;
    margin: 0 0 0 10px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0008/251/search_fld.png?v=0.1.1) no-repeat;
}

.q_pub .search input {
    background: none;
    border: none;
    color: #484849;
    font-size: 1.083em;
    padding: 9px 10px;
    width: 250px;
    float: left;
}

.q_pub input.search_btn {
    width: 26px;
    height: 32px;
    cursor: pointer;
    text-indent: -9999px;
    font-size: 1%;
    line-height: 1px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0007/250/search_btn.png?v=0.1.1) no-repeat 0 50%;
}

.q_pub input.search_btn {
    display: none;
}

.q_pub p,
.body_text .q_pub p {
    width: 260px;
    font-weight: bold;
    color: #434343;
    float: left;
    clear: left;
    padding: 0px 15px;
    margin-bottom: 1em;
}

.q_pub .inputs-list {
    float: left;
    width: 270px;
    padding: 0 10px 15px 15px;
}

.q_pub .inputs-list li {
    clear: none;
    float: left;
    width: 125px;
    padding-right: 5px;
    background: none;
}

.q_pub .inputs-list li label {
    float: none;
    font-weight: normal;
    padding: 0 5px;
}

.q_pub .inputs-list li input {
    vertical-align: bottom;
}

.rhs_col, .rhs_col .push_box {
    float: right;
    width: 290px;
}
.inside .rhs_col p {
    margin-bottom: 0.5em;
}
.inside .rhs_col .search-publications input[type="text"],
.q_pub input[type="text"] {
    border: 0px none;
    border-radius: 14px;
    padding: 6px;
    width: 207px;
}
.q_pub input[type="text"] {
    width: 253px;
}

.ball_push_box {
    float: left;
    width: 100%;
    height: 220px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0005/221/ball_bg.png?v=0.1.1) no-repeat 100% 0;
}

.ball_push_box ul {
    float: left;
    width: auto;
    padding: 30px 0 0 45px;
}

.ball_push_box ul li {
    float: left;
    clear: left;
    width: 170px;
    padding: 10px 0;
}

.ball_push_box ul li a {
    color: #fff;
    display: block;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0006/222/ball_pointer.png?v=0.1.1) no-repeat 0 50%;
    padding: 0 0 0 20px;
    font-weight: bold;
    text-decoration: none;
}

.b_pub h3 {
    color: #0a5a88;
    padding-top: 0;
}

.b_pub h4 {
    color: #000;
    font-size: 1em;
    font-weight: bold;
    padding: 0;
}

.b_pub span, .b_pub p {
    color: #434343;
}

.b_pub p {
    padding: 5px 0px;
  /*  padding: 15px 0px;
    margin-bottom: 0.5em; */
}

/*-- 3.2 Landing Page --*/

.landing .promo_text,
.landing #nav-sub,
.landing #breadcrumbs,
.landing .push_box,
.landing .banner-wrapper,
.landing .ball_push_box {
    margin: 36px 30px 0 0;
    //display:none;
}
.lcol {
    float: left;
    width: auto;
    display: none;
}

.rcol {
    float: right;
    width: auto;
    padding-right: 21px;
    display: none;
}

.landing .lcol,
.landing .rcol {
    display: block;
}

.landing hr {
    float: left;
    width: 618px;
    margin: 25px 0 25px 15px;
}

.pb {
   /* padding: 15px 13px 54px; */
        padding: 15px;
    float: left;
    width: auto;
    margin-bottom: 29px;
}

.pb h2,
.pb h3 {
    color: #006069;
    font-size: 1.33em;
    padding: 0 0 15px 0;
}

.pb img {
    float: left;
    width: auto;
        height: 100px;
   /* border: #000 1px solid; */
   /* margin-bottom: 10px; */
        margin: 0 15px 10px 0;
}

.pb.narrow_pb img {
        width: 212px;
        height: auto;
}

.pb .pb_desc {
  /*
        float: left;
    width: 187px;
    margin-left: 20px;
    */
}
.pb .pb_desc.no-thumbnail {
    margin-left: 0px;
    /* 100 + 20 + 187 */
    width: 307px;
}
.pb .pb_desc p {
    clear: none;
}


.wide_pb {
    background-color: #f5fafb;
    width: 309px;
    clear: left;
}

.narrow_pb {
    clear: left;
    width: 224px;
    background-color: #f5fafb;
    margin-left: 25px;
}

.body_text .pb .btn {
    margin: 0;
}

.landing .lhs_col {
    width: 634px;
    padding: 35px 0 0 29px;
}

.landing .body_text {
    width: 100%;
    padding: 0;
}

.landing .rhs_col {
    width: 319px;
}

.landing_push_box {
    display: none;
    float: right;
    width: 260px;
    margin: 35px 29px 0 0;
    padding: 15px;
}

.landing .landing_push_box,
.landing .landing_q_pub {
    display: block;
}

.land_green_pub {
    background-color: #03737c;
    color: #fff;
}

.land_green_pub ul {
    float: left;
    width: auto;
    padding: 0 0 0 10px;
}

.land_green_pub ul li {
    float: left;
    width: 100%;
}

.land_green_pub ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px 0 10px 20px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0006/231/green_pub_pointer.png?v=0.1.1) no-repeat 0 50%;
}

.land_green_pub ul li a:hover {
    text-decoration: underline;
}

.rhs_col .q_pub {
/*  margin-top: 27px; */
    margin-top: 35px;
}

.rhs_col .landing_q_pub {
    width: 280px;
    margin: 27px 30px 0 0;
    display: none;
}

.landing .rhs_col .landing_q_pub {
    display: block;
}

.landing_q_pub .search {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/248/rhs_search_fld.png?v=0.1.1) no-repeat;
    margin: 0 0 0 9px;
}

.landing_q_pub .search input {
    width: 213px;
}

.landing_q_pub input.search_btn {
    width: 26px;
}

/*-- 3.3 Inner Page --*/

.inside-landing #breadcrumbs,
.inside-landing #breadcrumbs ul {
    width: 700px;
}
#breadcrumbs,
#breadcrumbs ul {
    float: left;
    width: 387px;
}

#breadcrumbs {
    margin: 0 0 0 20px;
}

#breadcrumbs ul li {
    color: #4f4f4f;
    float: left;
    width: auto;
}

#breadcrumbs ul li a {
    color: #000;
    text-decoration: none;
}

.body_text p {
    padding: 0 0 10px 0;
    clear: both;
}

.body_text .btn,
.btn-wrapper input {
    float: right;
    display: inline-block;
    margin: 15px 0;
}
.body_text .search-publications .btn,
.body_text #fb-queryform .btn {
    float: left;
}

.pagination {
    width: 100%;
    margin: 15px 0;
}
.pagination a,
.pagination span {
    width: 20px;
    height: 24px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0012/246/pagination_bg.png?v=0.1.1) no-repeat;
    color: #000;
    margin: 0 7px 0 0;
    display: inline-block;
    padding: 7px 3px 2px 10px;
    font-size: 1.166em;
    font-weight: bold;
}
.pagination a:hover,
.pagination span {
    background-position: 0 -33px;
    color: #fff;
    text-decoration: none;
}
.pagination .previous,
.pagination .next {
/* padding: 7px 3px 2px 10px; */
}
.pagination a .previous,
.pagination a .next {
    background-image: none;
    padding: 0px;
}
.pagination .page,
.pagination .current {
    padding: 9px 0 0 13px;
}

.inner_push_box {
    background-color: #dceeef;
    padding: 15px;
    float: right;
    width: 222px;
    margin: 19px 19px 0 0;
}

.inner_push_box h3 {
    color: #000;
    font-size: 1.5em;
    padding: 0 0 15px 0;
}

.inner_push_box h4 {
    color: #0a5a88;
    font-size: 1.5em;
    padding: 0 0 10px 0;
}

.inner_push_box ul {
    padding: 0;
}

.inner_push_box ul li a {
    color: #000;
    text-decoration: none;
}

.inner_push_box ul li a:hover {
    text-decoration: underline;
}

.inner_push_box .btn {
    margin-top: 10px;
}

/* -- 3.3.1 Sitemap --*/

.sitemap .lhs_col h1 {
    display: block;
}

.sitemap .lhs_col {
    width: 940px;
}

.sitemap #nav-sub {
    width: 100%;
}

.sitemap #nav-sub ul {
    padding: 15px 0;
}

.sitemap #nav-sub ul li {
    width: 220px;
}

.sitemap #nav-sub ul li ul {
    padding: 5px 10px 0 20px;
}

.sitemap #nav-sub ul li ul li {
    width: 100%;
}

.sitemap #nav-sub ul li ul li ul {
    padding: 0 0 0 5px;
}

.sitemap #nav-sub ul li ul li a, .sitemap #nav-sub ul li ul li ul li a {
    background: none;
    width: 100%;
}

.sitemap #nav-sub ul li ul li ul li a, .sitemap #nav-sub ul li ul li ul li a {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/253/sub_nav_pointer_3lvl.png?v=0.1.1) no-repeat 0 50%;
    padding: 2px 0 2px 10px;
}

/* -- 3.3.2 Utility Pages --*/

.utility .lhs_col h1 {
    display: block;
}
.utility .body_text {
    width: 645px;
}

/* -- 3.3.3 Search Page --*/
.body_text fieldset.field {
    background-color: #DFEFF1;
    width: 250px;
    padding: 0;
}
.body_text .search {
    width: 269px;
    margin: 10px;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0008/251/search_fld.png?v=0.1.1) no-repeat;
}
.body_text .search input {
    width: 223px;
}
.body_text .search input.btn,
.body_text .search input.btn:hover {
    width: 26px;
    margin: 0;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0007/250/search_btn.png?v=0.1.1) no-repeat 0 50%;
}
.body_text #fb-queryform p {
    padding-bottom: 0px;
}
.body_text #fb-queryform .search-query {
    width: 400px;
}
.body_text #fb-queryform .btn {
    margin-left: 0px;
}
#fb-results {
    list-style-type: none;
}
#fb-results li {
    margin-left: 0px;
}
#fb-results h3 {
    line-height: 1em;
}
#fb-results .fb-date {
    margin-right: 1em;
    color: #8a8a8a;
}

.facetLabel > a {
    color: #006069;
}

.search-filters h3 {
    color: #006069;
}

/* -- 3.3.4 Quick Publications Search --*/

.body_text .q_pub {
    width: 292px;
    padding: 0 8px;
}

.body_text .q_pub fieldset {
    padding: 0;
}

.body_text .q_pub .search {
    margin: 0 0 0 10px;
}

.body_text .q_pub .search input {
    width: 250px;
}

.body_text .q_pub .btn {
    float: left;
    margin: 0 0 15px 15px;
}

.body_text .q_pub .green_btn {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0005/230/green_btn.png?v=0.1.1) repeat-x scroll 0 0 transparent;
}

/* -- 3.3.4 Inner Landing Pages --*/

.info_box_container {
    width: 735px;
    float: left;
    margin: 25px 0 33px 0;
}
.box_wrap1,
.box_wrap2,
.box_wrap3 {
    width: 240px;
    display: inline-block;
    float: left;
}

.info_box_container .top {
    height: 95px;
}
.info_box_container .top h2 {
    font-size: 19px;
    padding: 10px 0 0 12px;
    width: 131px;
    line-height: 21px;
}
body.youth .info_box_container .box_wrap1 h2 {
    color: #78359e;
}
body.youth .info_box_container .box_wrap2 h2 {
    color: #185485;
}
body.youth .info_box_container .box_wrap3 h2 {
    color: #4a6e0c;
}

body.indigenous .info_box_container .box_wrap1 h2 {
    color: #c54420;
}
body.indigenous .info_box_container .box_wrap2 h2 {
    color: #5f443a;
}
body.indigenous .info_box_container .box_wrap3 h2 {
    color: #666b39;
}

body.disability .info_box_container .box_wrap1 h2 {
    color: #0572c7;
}
body.disability.info_box_container .box_wrap2 h2 {
    color: #4c7e29;
}
body.disability .info_box_container .box_wrap3 h2 {
    color: #b5162a;
}
.info_box_container .bottom {
    height: 60px;
}
.info_box_container .middle {
    position: relative;
}
.info_box_container .middle a {
    text-decoration: none;
    text-align: center;
    bottom: 0;
    line-height: 40px;
    font-size: 15px;
    color: white;
}
.info_box_container .middle p {
    margin-top: 0;
    padding: 12px;
    width: 189px;
    font-size: 13px;
    line-height: 16px;
}

/* Youth info boxes*/

body.youth .box_wrap1 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/761/info_box_top_purple.png?v=0.1.1) no-repeat 0 0;
}
body.youth .box_wrap2 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0016/763/info_box_top_lblue.png?v=0.1.1) no-repeat 0 0;
}
body.youth .box_wrap3 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/762/info_box_top_lgreen.png?v=0.1.1) no-repeat 0 0;
}

body.youth .box_wrap1 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0020/758/info_box_middle_purple.png?v=0.1.1) repeat-y 0 0;
}
body.youth .box_wrap2 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0013/760/info_box_middle_lblue.png?v=0.1.1) repeat-y 0 0;
}
body.youth .box_wrap3 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0003/759/info_box_middle_lgreen.png?v=0.1.1) repeat-y 0 0;
}

body.youth .box_wrap1 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/753/info_box_bottom_purple.png?v=0.1.1) no-repeat 0 0;
}
body.youth .box_wrap2 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0016/754/info_box_bottom_lblue.png?v=0.1.1) no-repeat 0 0;
}
body.youth .box_wrap3 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0017/764/info_box_bottom_lgreen.png?v=0.1.1) no-repeat 0 0;
}
/* Indigenous info boxes */

body.indigenous .box_wrap1 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/740/info_box_top_pink.png?v=0.1.1) no-repeat 0 0;
}
body.indigenous .box_wrap2 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/744/info_box_top_gray.png?v=0.1.1) no-repeat 0 0;
}
body.indigenous .box_wrap3 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0013/742/info_box_top_olive.png?v=0.1.1) no-repeat 0 0;
}

body.indigenous .box_wrap1 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0017/746/info_box_middle_pink.png?v=0.1.1) repeat-y 0 0;
}
body.indigenous .box_wrap2 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0012/750/info_box_middle_gray.png?v=0.1.1) repeat-y 0 0;
}
body.indigenous .box_wrap3 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0019/748/info_box_middle_olive.png?v=0.1.1) repeat-y 0 0;
}

body.indigenous .box_wrap1 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/752/info_box_bottom_pink.png?v=0.1.1) no-repeat 0 0;
}
body.indigenous .box_wrap2 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0018/738/info_box_bottom_gray.png?v=0.1.1) no-repeat 0 0;
}
body.indigenous .box_wrap3 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0016/736/info_box_bottom_olive.png?v=0.1.1) no-repeat 0 0;
}

/* Disability info boxes */

body.disability .box_wrap1 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/716/info_box_top_blue.png?v=0.1.1) no-repeat 0 0;
}
body.disability .box_wrap2 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0012/714/info_box_top_green.png?v=0.1.1) no-repeat 0 0;
}
body.disability .box_wrap3 .top {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/712/info_box_top_red.png?v=0.1.1) no-repeat 0 0;
}

body.disability .box_wrap1 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/722/info_box_middle_blue.png?v=0.1.1) repeat-y 0 0;
}
body.disability .box_wrap2 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0009/720/info_box_middle_green.png?v=0.1.1) repeat-y 0 0;
}
body.disability .box_wrap3 .middle {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0016/718/info_box_middle_red.png?v=0.1.1) repeat-y 0 0;
}

body.disability .box_wrap1 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0017/728/info_box_bottom_blue.png?v=0.1.1) no-repeat 0 0;
}
body.disability .box_wrap2 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/726/info_box_bottom_green.png?v=0.1.1) no-repeat 0 0;
}
body.disability .box_wrap3 .bottom {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0013/724/info_box_bottom_red.png?v=0.1.1) no-repeat 0 0;
}

/* Learn more buttons */

.info_box_container a.btn {
    height: 38px;
    display: block;
    width: 88px;
    margin: 0 12px;
    color: #ffffff;
    text-decoration: none;
    line-height: 36px;
    text-align: center;
    float: left;
    padding: 0;
}
body.disability .info_box_container a.btn {
    width: 98px;
}
body.youth .box_wrap1 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0017/755/btn_purple.png?v=0.1.1) no-repeat;
}
body.youth .box_wrap2 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0019/757/btn_dblue.png?v=0.1.1) no-repeat;
}
body.youth .box_wrap3 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0018/756/btn_dgreen.png?v=0.1.1) no-repeat;
}

body.indigenous .box_wrap1 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/734/btn_orange.png?v=0.1.1) no-repeat;
}
body.indigenous .box_wrap2 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0012/732/btn_brown.png?v=0.1.1) no-repeat;
}
body.indigenous .box_wrap3 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/730/btn_olive.png?v=0.1.1) no-repeat;
}

body.disability .box_wrap1 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0008/710/btn_blue.png?v=0.1.1) no-repeat;
}
body.disability .box_wrap2 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/708/btn_green.png?v=0.1.1) no-repeat;
}
body.disability .box_wrap3 a.btn {
    background: transparent url(https://www.ombo.nsw.gov.au/__data/assets/image/0013/706/btn_red.png?v=0.1.1) no-repeat;
}

/* -- 3.3.5 News and Publications --*/
.answers h2 {
    font-size: 1.2em;
}
.publication-order-form th.title {
    width: 75%;
}
.publication-order-form th.cost {
    width: 10%;
}
.publication-order-form th.quantity {
    width: 15%;
}
.body_text p.download-adobe-reader {
    display: inline-block;
    background-color: #464646;
    background-repeat: repeat-x;
    background-position: bottom left;
    padding-left: 1em;
    padding-bottom: 0em;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.body_text p.download-adobe-reader:hover {
    background-color: #da0000;
    background-image: url('https://www.ombo.nsw.gov.au/__data/assets/image/0013/1516/bg-get-acrobat-reader.jpg?v=0.1.1');
}
.download-adobe-reader img,
.download-adobe-reader a {
    vertical-align: middle;
}
.download-adobe-reader a {
    display: inline-block;
    color: #ffffff;
    padding: 1em;
}
.download-adobe-reader a:hover {
    text-decoration: none;
}

.cart-summary {
    margin-bottom: 2em;
}
.cart-summary pre {
    font-size: 1.2em;
    padding: 15px;
    border: 1px solid #dceeef;
    width: 400px;
    overflow: scroll;
}

.receipt-summary #order_id,
.transaction-amount {
    font-size: 1.4em;
    padding-bottom: 0px;
}
.receipt-summary #order_id {
    font-weight: bold;
}
.delivery-selector {
    display: none;
}

.news-item {
    border-top: #c7c7c7 1px solid;
    padding: 20px 0 10px;
    margin: 10px 0;
}

/*-- 3.4 Buttons --*/
.btn,
.body_text .btn,
.body_text .q_pub .green_btn,
.btn-wrapper input {
    float: left;
    padding: 8px 10px 10px;
    border: none;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0019/658/button_sprite.png?v=0.1.2) repeat-x transparent;
}

.btn:hover,
.body_text .btn:hover,
.body_text .q_pub .green_btn:hover,
.inner_push_box .btn:hover {
    background-position: 0px 100%;
    text-decoration: none;
}

.green_btn,
.body_text .q_pub .green_btn {
    background-position: 0x 0px;
    text-decoration: none;
}

.blue_btn,
.body_text .btn,
.inner_push_box .btn,
.btn-wrapper input {
    background-position: 0px 33%;
    float: right;
    text-decoration: none;
    margin-left: 0.5em;
}

.orange_btn {
    background-position: 0px 66%;
    text-decoration: none;
}

.home .btn {
    float: left;
}

/*
--------------------
4. IE Workarounds
--------------------
*/

/* Has Layout Fixes */
.ie6 #nav ul {
    zoom: 1;
}


/*
--------------------
5. Calendar
--------------------
*/

#calendar_pb {
    padding: 0;
    width: 280px;
}
#calendar_pb h3 {
    color: #006069;
    font-size: 1.333em;
    margin-bottom: 1em;
    padding: 0;
}
#calendar_pb li {
    margin-bottom: 1em;
}
#calendar_pb li a:hover {
    text-decoration: underline;
}
#calendar_pb a.btn {
    color: #fff;
}

/* whole calendar table */
.cal {
    color: #333;
    z-index: 9999;
    font-size: 0.9em;
    font-weight: normal;
    font-family: "Century Gothic";
}

.cal tbody tr:nth-child(2n+1) {
    background: #fff;
}

.cal td {
    height: 31px;
    width: 31px;
    padding: 0;
    text-align: center;
}

.cal tbody tr:last-child td {
    border: none;
}

/* week selectors */
.cal_week {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* top week day cells */
.cal_week_day {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat 0 -62px;
    text-align: center;
    vertical-align: middle;
    cursor: default;
    color: #fff;
}

/* previous and next month dates */
.cal_empty {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat 0 -31px;
    color: #000;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* weekdays */
/* weekends (sat & sun) */
.cal_day, .cal_hol {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat;
    color: #000;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* mouse over the day */
.cal_ovr {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat 0 -93px;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* mouse over the week */
.cal_ovr td {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat 0 -93px;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* selected weekday */
.cal_day_sel {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat 0 -93px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* selected weekend */
.cal_hol_sel {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat 0 -93px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* next, prev month & year arrows */
.cal_arrow {
    background: #FFF;
    vertical-align: middle;
    cursor: pointer;
}

/* month caption */
.cal_month {
    background: #FFF;
    color: #000000;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-weight: bold;
}

/* year caption */
.cal_year {
    background: #FFF;
    color: #000000;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    font-weight: bold;
}

/* today */
.cal_today {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/227/calendar_bg.png?v=0.1.1) no-repeat 0 -93px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* switched classes */
.cal_arrow_left {
    background: #FFF;
    cursor: pointer;
}

.cal_arrow_right {
    background: #FFF;
    cursor: pointer;
}

/*
--------------------
6. Latest News
--------------------
*/

.latest_news_item {
    float: left;
    margin: 0 0 20px;
}

/*
--------------------
7. Complaint form
--------------------
*/

form input, form textarea {
    text-align: left;
}

#form_email_671 fieldset {
    width: 100%;
    margin: 2em 0;
}

#form_email_671 legend {
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 1.5em;
}

#form_email_24190 legend {
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 1.5em;
}

#form_email_671 fieldset.complaint-details textarea {
    width: 350px;
    height: 170px;
}
label.error {
    color: red;
}
input.error {
    background-color: #FFE4E1;
}
textarea.error {
    background-color: #FFE4E1;
}

form .clear {
    clear: both;
    margin-bottom: 1em;
    border-top: 1px solid #dceeef;
    padding: 8px 0px;
}
form .clear > label {
    display: block;
    margin-bottom: 0.5em;
}

form .clear > label.hide {
    display: none;
}

form .clear ul li label {
    display: inline-block;
}
form .clear ul {
    padding: 0;
}
form .clear ul li {
    background: none;
    padding: 0;
    color: inherit;
}
p.required-fields {
    float: right;
}

.body_text p.false {
    display: none;
    text-indent: -9999px;
    font-size: 1%;
    color: #fff;
    line-height: 1px;
}

#wname {
    color: #363636;
    font-size: 1.54em;
    padding: 0 0 10px;
}

#payment_gateway_esec_1015_card_table {
    margin-top: 0;
    z-index: 99999;
    position: absolute;
}
.form-errors .sq-form-errors li {
   color: #ff0000;
}
/* to increase the heading size of accordions */
.ui-accordion .ui-accordion-header a{font-size: 1.2em;font-weight: bold;}